Loading...
Searching...
No Matches
shapiro1.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include "local_proto.h"`
Include dependency graph for shapiro1.c:

Go to the source code of this file.

## Functions

double * | Cdhc_shapiro_wilk (double *x, int n)

## Function Documentation

## Cdhc_shapiro_wilk()

double * Cdhc_shapiro_wilk | ( | double * | x,
|  | int | n )

Definition at line 6 of file shapiro1.c.

References Cdhc_dcmp(), NULL, and x.